Bug 614353 - [si_LK][ibus-sayura][F13] Right Shift key is not working correctly
Summary: [si_LK][ibus-sayura][F13] Right Shift key is not working correctly
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-sayura   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 613510
TreeView+ depends on / blocked
 
Reported: 2010-07-14 08:45 UTC by Satyabrata Maitra
Modified: 2010-07-16 18:49 UTC (History)
6 users (show)

Fixed In Version: ibus-sayura-1.3.0.20100716-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 613510
Environment:
Last Closed: 2010-07-16 06:05:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Pravin Satpute 2010-07-15 05:58:15 UTC
Steps to Reproduce:
Type followings

pRvinw(R: Capital r using left shift key) o/p ප්‍රවින්
pRvinw(R: Capital r using right shift key) o/p පරවින්

kUUr(UU: Capital uu using left shift key) o/p කෲර
kUUr(UU: Capital uu using left shift key) o/p කඎර

Followings output the same for both shift keys.

SRilxka o/p ශ්‍රිලංකා
vinYasy o/p වින්‍යාසය

Actual results:

For some characters left and right shift keys behaviour differently. 

Expected results:

Shift keys are the same(common sense?)

Comment 2 Pravin Satpute 2010-07-15 05:58:53 UTC
i have commit all the patches to upstream
will do release in 1/2 days

Comment 3 Fedora Update System 2010-07-16 06:04:32 UTC
ibus-sayura-1.3.0.20100716-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ibus-sayura-1.3.0.20100716-1.fc13

Comment 4 Fedora Update System 2010-07-16 18:49:42 UTC
ibus-sayura-1.3.0.20100716-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.